
#wb_header { height: 71px; }
#wb_header > .wb_cont_bg { background: #b64442 none repeat scroll center top; }
#wb_main { height: 800px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background: #b64442 url("gallery/vintage_footer.jpg") repeat scroll center bottom; }
body { background: #ffffff url("gallery/christmas-xmas-gifts-presents-ts1472126139.jpg") no-repeat scroll center top; }
.wb_sbg { background: #ffffff none repeat-x scroll left top; }
body, .wb_sbg { min-width: 768px; min-height: 962px; }
.wb_cont_inner { width: 768px; }
.wb_cont_bg { width: 768px; margin-left: -384px; }
.root { height: 912px; overflow: visible; min-height: 962px; }
#wb_element_instance20 { top: 10px; left: 20px; min-width: 740px; width: 740px; min-height: 40px; height: 40px; display: block; z-index: 612; }
#wb_element_instance20 ul { background: #b64442 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance20, #wb_element_instance20 ul { text-align: center; }
#wb_element_instance20 ul ul { background: #b64442 none repeat scroll left top; }
#wb_element_instance20 li { margin: 0px 10px 0px 10px; }
#wb_element_instance20 li a { text-transform: none; border: 0px none #000000; padding: 10px 50px 10px 50px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: #b64442 none repeat scroll left top; }
#wb_element_instance20 li.over > a, #wb_element_instance20 li:focus > a { border: 0px none #000000; font: normal bold 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance20 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance20:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance20:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance20:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance21 { top: 28px; left: 10px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 595; }
#wb_element_instance22 { top: 80px; left: 130px; min-width: 530px; width: 530px; min-height: 260px; height: 260px; display: block; z-index: 395; }
#wb_element_instance22 form .form-area-field { height: 64px; }
#wb_element_instance22 form td { text-align: right; }
#wb_element_instance22 form tr.area-row > th { height: 1%; }
#wb_element_instance22 form tr.area-row > td { height: 1%; }
#wb_element_instance23 { top: 70px; left: 0px; min-width: 768px; width: 768px; min-height: 280px; height: 280px; display: block; z-index: 250; }
#wb_element_instance23 > .wb_shp { background: #b64442 none repeat scroll center center; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 768px; height: 280px; }
#wb_element_instance24 { top: 20px; left: 170px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 417; }
#wb_element_instance25 { top: 10px; left: 0px; min-width: 768px; width: 768px; min-height: 50px; height: 50px; display: block; z-index: 191; }
#wb_element_instance25 > .wb_shp { background: #24434f none repeat scroll left top; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 768px; height: 50px; }
#wb_element_instance26 { top: 370px; left: 420px; min-width: 340px; width: 340px; min-height: 327px; height: 327px; display: block; z-index: 418; }
#wb_element_instance27 { top: 370px; left: 10px; min-width: 380px; width: 380px; min-height: 330px; height: 330px; display: block; z-index: 419; }
#wb_element_instance28 { top: 16px; left: 590px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; z-index: 522; }
#wb_element_instance28 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 0px; left: 670px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 520; overflow: hidden; }
#wb_element_instance29 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 { top: 760px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance31 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 form tr.form-footer > td { height: 20px; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }


@media (min-width: 992px) {
	#wb_header { height: 71px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 86px; }
	body, .wb_sbg { min-width: 992px; min-height: 997px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 951px; overflow: visible; min-height: 997px; }
	#wb_element_instance20 { top: 20px; left: 110px; min-width: 800px; width: 800px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 { top: 36px; left: 10px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance22 { top: 80px; left: 220px; min-width: 570px; width: 570px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance22 form .form-area-field { height: 256px; }
	#wb_element_instance23 { top: 70px; left: 80px; min-width: 840px; width: 840px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 840px; height: 280px; }
	#wb_element_instance24 { top: 20px; left: 300px; min-width: 460px; width: 460px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance25 { top: 10px; left: 80px; min-width: 840px; width: 840px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 840px; height: 50px; }
	#wb_element_instance26 { top: 410px; left: 570px; min-width: 370px; width: 370px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance27 { top: 410px; left: 60px; min-width: 390px; width: 390px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance28 { top: 15px; left: 808px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance28 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: 0px; left: 900px; min-width: 80px; width: 80px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 760px; left: 0px; display: block; }
	#wb_element_instance31 { top: 110px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 71px; }
	#wb_main { height: 840px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 1200px; min-height: 992px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 942px; overflow: visible; min-height: 992px; }
	#wb_element_instance20 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 { top: 10px; left: 10px; min-width: 220px; width: 220px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { top: 90px; left: 260px; min-width: 690px; width: 690px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance22 form .form-area-field { height: 64px; }
	#wb_element_instance23 { top: 80px; left: 180px; min-width: 840px; width: 840px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 840px; height: 280px; }
	#wb_element_instance24 { top: 30px; left: 350px; min-width: 530px; width: 530px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 { top: 20px; left: 180px; min-width: 840px; width: 840px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 840px; height: 50px; }
	#wb_element_instance26 { top: 410px; left: 750px; min-width: 370px; width: 370px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance27 { top: 410px; left: 120px; min-width: 390px; width: 390px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance28 { top: 9px; left: 1025px; min-width: 100px; width: 100px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance28 img { width: 100px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { top: -5px; left: 1112px; min-width: 80px; width: 80px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { top: 760px; left: 0px; display: block; }
	#wb_element_instance31 { top: 110px; left: 0px; display: block; }
}
